Bug 967716 - Windows not remembered during session restore
Windows not remembered during session restore
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 02:20 EDT by Amit Shah
Modified: 2016-02-07 09:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:21:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 704676 None None None Never

  None (edit)
Description Amit Shah 2013-05-28 02:20:26 EDT
Description of problem:

This is a regression from F18.

On F18, when I logged out and logged in again, all my gnome-terminal windows were started in the same configuration and size as they were in before logout.

This does not happen on F19, where no gnome-terminal windows are started after logging in again.
Comment 1 Sylvain Petreolle 2013-06-05 12:46:17 EDT
I experience this too.
Comment 2 Joel 2013-07-07 17:55:06 EDT
I am experiencing this also.  To see if it was a problem from having old configuration files hanging around, I created a new user.  No change.  gnome-terminal is not re-started at login.
Comment 3 Joel 2013-08-01 13:48:32 EDT
For some reason when alexl@users.sourceforge.net added himself to the CC list, I was removed.  Not so nice. :-)

Joel
Comment 4 Alex Lancaster 2013-08-01 14:00:41 EDT
(In reply to Joel from comment #3)
> For some reason when alexl@users.sourceforge.net added himself to the CC
> list, I was removed.  Not so nice. :-)

Sorry to hear about that, but looking at the history:

https://bugzilla.redhat.com/show_activity.cgi?id=967716

it looks like you must have inadvertently removed yourself on July 22.  I added myself of July 27.
Comment 5 Joel 2013-08-01 15:35:41 EDT
Thanks.  Very interesting.  Notification of removal came in same email as your add.  I guess my subconscious was telling me something.
Comment 6 Rick Richardson 2013-09-06 04:39:02 EDT
Please help us!!!

I can also reproduce this problem on Fedora 19.
Comment 7 Fedora End Of Life 2015-01-09 13:13:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-02-17 10:21:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.